﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1062px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:absolute;
  left:62px;
  top:50px;
  width:1000px;
  height:1360px;
}
#u0_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1000px;
  height:1360px;
}
#u1 {
  position:absolute;
  left:2px;
  top:672px;
  width:996px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2 {
  position:absolute;
  left:92px;
  top:180px;
  width:942px;
  height:10px;
}
#u2_start {
  position:absolute;
  left:0px;
  top:-5px;
  width:18px;
  height:20px;
}
#u2_end {
  position:absolute;
  left:925px;
  top:-5px;
  width:18px;
  height:20px;
}
#u2_line {
  position:absolute;
  left:0px;
  top:5px;
  width:942px;
  height:1px;
}
#u3 {
  position:absolute;
  left:154px;
  top:250px;
  width:121px;
  height:33px;
  font-family:'PingFang-SC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:24px;
}
#u3_img {
  position:absolute;
  left:0px;
  top:0px;
  width:121px;
  height:33px;
}
#u4 {
  position:absolute;
  left:0px;
  top:0px;
  width:121px;
  white-space:nowrap;
}
#u5 {
  position:absolute;
  left:154px;
  top:414px;
  width:808px;
  height:66px;
  font-size:16px;
}
#u5_img {
  position:absolute;
  left:0px;
  top:0px;
  width:808px;
  height:66px;
}
#u6 {
  position:absolute;
  left:0px;
  top:0px;
  width:808px;
  word-wrap:break-word;
}
#u7 {
  position:absolute;
  left:154px;
  top:365px;
  width:73px;
  height:25px;
  font-size:18px;
}
#u7_img {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:25px;
}
#u8 {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u9 {
  position:absolute;
  left:154px;
  top:1030px;
  width:73px;
  height:25px;
  font-family:'PingFang-SC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u9_img {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:25px;
}
#u10 {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u11 {
  position:absolute;
  left:154px;
  top:535px;
  width:73px;
  height:25px;
  font-family:'PingFang-SC-Regular', 'PingFang SC';
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u11_img {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:25px;
}
#u12 {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u13 {
  position:absolute;
  left:173px;
  top:1196px;
  width:92px;
  height:18px;
}
#u13_img {
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  height:18px;
}
#u14 {
  position:absolute;
  left:0px;
  top:0px;
  width:92px;
  white-space:nowrap;
}
#u15 {
  position:absolute;
  left:147px;
  top:1246px;
  width:144px;
  height:72px;
}
#u15_img {
  position:absolute;
  left:0px;
  top:0px;
  width:144px;
  height:72px;
}
#u16 {
  position:absolute;
  left:0px;
  top:0px;
  width:144px;
  word-wrap:break-word;
}
#u17 {
  position:absolute;
  left:354px;
  top:1196px;
  width:105px;
  height:18px;
}
#u17_img {
  position:absolute;
  left:0px;
  top:0px;
  width:105px;
  height:18px;
}
#u18 {
  position:absolute;
  left:0px;
  top:0px;
  width:105px;
  white-space:nowrap;
}
#u19 {
  position:absolute;
  left:341px;
  top:1246px;
  width:130px;
  height:72px;
}
#u19_img {
  position:absolute;
  left:0px;
  top:0px;
  width:130px;
  height:72px;
}
#u20 {
  position:absolute;
  left:0px;
  top:0px;
  width:130px;
  word-wrap:break-word;
}
#u21 {
  position:absolute;
  left:546px;
  top:1196px;
  width:105px;
  height:18px;
}
#u21_img {
  position:absolute;
  left:0px;
  top:0px;
  width:105px;
  height:18px;
}
#u22 {
  position:absolute;
  left:0px;
  top:0px;
  width:105px;
  white-space:nowrap;
}
#u23 {
  position:absolute;
  left:534px;
  top:1246px;
  width:130px;
  height:90px;
}
#u23_img {
  position:absolute;
  left:0px;
  top:0px;
  width:130px;
  height:90px;
}
#u24 {
  position:absolute;
  left:0px;
  top:0px;
  width:130px;
  word-wrap:break-word;
}
#u25 {
  position:absolute;
  left:194px;
  top:1122px;
  width:50px;
  height:50px;
}
#u25_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u26 {
  position:absolute;
  left:2px;
  top:17px;
  width:46px;
  visibility:hidden;
  word-wrap:break-word;
}
#u27 {
  position:absolute;
  left:381px;
  top:1122px;
  width:50px;
  height:50px;
}
#u27_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u28 {
  position:absolute;
  left:2px;
  top:17px;
  width:46px;
  visibility:hidden;
  word-wrap:break-word;
}
#u29 {
  position:absolute;
  left:574px;
  top:1122px;
  width:50px;
  height:50px;
}
#u29_img {
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:50px;
}
#u30 {
  position:absolute;
  left:2px;
  top:17px;
  width:46px;
  visibility:hidden;
  word-wrap:break-word;
}
#u31 {
  position:absolute;
  left:154px;
  top:592px;
  width:639px;
  height:388px;
}
#u31_img {
  position:absolute;
  left:0px;
  top:0px;
  width:639px;
  height:388px;
}
#u32 {
  position:absolute;
  left:2px;
  top:186px;
  width:635px;
  visibility:hidden;
  word-wrap:break-word;
}
#u33 {
  position:absolute;
  left:353px;
  top:117px;
  width:27px;
  height:18px;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u33_img {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  height:18px;
}
#u34 {
  position:absolute;
  left:0px;
  top:0px;
  width:27px;
  white-space:nowrap;
}
#u35 {
  position:absolute;
  left:807px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
}
#u35_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u36 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u37 {
  position:absolute;
  left:924px;
  top:117px;
  width:38px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-style:normal;
  color:#666666;
}
#u37_img {
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:18px;
}
#u38 {
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  white-space:nowrap;
}
#u39 {
  position:absolute;
  left:180px;
  top:114px;
  width:81px;
  height:28px;
  font-size:20px;
  text-align:center;
}
#u39_img {
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:28px;
}
#u40 {
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  white-space:nowrap;
}
#u41 {
  position:absolute;
  left:154px;
  top:121px;
  width:12px;
  height:12px;
}
#u41_img {
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:12px;
}
#u42 {
  position:absolute;
  left:2px;
  top:-2px;
  width:8px;
  visibility:hidden;
  word-wrap:break-word;
}
#u43 {
  position:absolute;
  left:596px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u43_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u44 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u45 {
  position:absolute;
  left:460px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u45_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u46 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u47 {
  position:absolute;
  left:704px;
  top:117px;
  width:53px;
  height:18px;
  font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u47_img {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  height:18px;
}
#u48 {
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
